b {color:#000000;} // for bold text navigation on top of content area / contact email address at foot page
.copyrighttxt {color:#FFFFFF;}
.copyrighttxt2 {color:#FFFFFF;}
td {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#000000;} // content text color
ul {margin-left:15;}
.mainbutton {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #F3CB27;text-decoration: none;font-weight: bold;}
.mainbuttonactive {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #FFFFFF;text-decoration: none;font-weight: bold;}
.linkfooter {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #99CC66;text-decoration: none;font-weight: bold;}
.linkfooteractive {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #99CC66;text-decoration: none;font-weight: bold;}
.awsfooterText {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #99CC66;text-decoration: none;font-weight: bold;}
.awsfooterTextactive {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #99CC66;text-decoration: none;font-weight: bold;}
.title {font-size: 12px;text-decoration: none;color: #000000;font-weight: bold;font-family: Verdana, Arial, Helvetica, sans-serif;}
a {font-weight: bold;color: #CC6600;}
a:hover {color: #CC9900;}
.copyright {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #000000;text-decoration: none;}
a.mainbutton:hover {color: #FFFFFF;text-decoration: none;}
a.linkfooter:hover {color: #99AA00;text-decoration: none;}
a.awsfooterText:hover {color: #99AA00;text-decoration: none;}
a.title:hover {text-decoration: underline;}
.CodeForeground {margin:0in;margin-bottom:.0001pt;font-size:12.0pt;font-family:Courier New;}
.CodeInText {font-family:Courier New;font-weight:bold;}
.ScreenText {font-family:Tahoma;}
.ImportantWords	{font-weight:bold;}
.Highlight {font-family:Arial;color:red;}

body, td   {font-family: Tahoma; font-size: 11px; color:#000000;

scrollbar-face-color: #BCBCBC;
scrollbar-highlight-color: #BCBCBC; 
scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color:#7F7F7F; 
scrollbar-shadow-color: #BCBCBC; 
scrollbar-arrow-color: #DD4800; 
scrollbar-track-color: #D9D9D9 ;
}

h1 {font-family: Arial; font-size: 24px; color:#000000; letter-spacing: -1 px; }

.h {  font-family: Verdana ; font-size: 12pt;   font-weight:bold ; color:#013a65     }
.g {color:#0b790e}
.o {color:#f53505}
.w {color:#ffffff}
.r {color:#ff0000;}

.small {font-size: 9px}

.style15 {
	font-family: Verdana;
	font-size: 11px;
}

.style1 {color: #FF6600}

a.menu:link, a.menu:active, a.menu:visited { color: #FFE400; text-decoration: none; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif}
a.menu:hover { color: #313131; text-decoration: underline}

a.orange:link, a.orange:active, a.orange:visited { color:#FF481F}
a.orange:hover { color: #9E4306;}

a.copy:link, a.copy:active, a.copy:visited { color: #6ab5ff;  text-decoration: underline}
a.copy:hover { color: #FFFFFF}


.header 
{font-family: Verdana, Helvetica; font-size: 23 px; font-weight:bold; letter-spacing: -1px}

.copyright
{font-family: Tahoma, Helvetica; font-size: 11 px; color:#FFFFFF;}


.smally {color:#FFE400; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px}

input, textarea, select {
	font-family: Tahoma;
	font-size: 11px;
	color:000000;

}

